#!/usr/bin/perl
# release file perl script for pyukiwiki
# $Id: getversion.pl,v 1.298 2012/03/01 08:41:59 papu Exp $

open(R,"lib/wiki.cgi");
foreach(<R>) {
	if(/^\$\:\:version/) {
		eval  $_ ;
	}
}
close(R);
print "$::version";

